NEPOMUKSERVICESTU(8)

NAME
nepomukservicestub - Adattore di KDE per le estensioni dei servizi Nepomuk

SINOSSI

nepomukservicestub [--help] [Opzioni generiche] [Opzioni di Qt(TM)] [Opzioni di KDE] {nome_servizio}

DESCRIZIONE

nepomukservicestub esegue un'estensione per i servizi Nepomuk in un processo a sé stante.

Viene usato da nepomukserver per eseguire tutti i servizi Nepomuk.

OPZIONI GENERICHE

--author
    Mostra le informazioni sull'autore.

--help
    Mostra la guida alle opzioni.

--help-all
    Mostra tutte le opzioni.

--help-kde
    Mostra le opzioni specifiche per KDE.

--help-qt
    Mostra le opzioni specifiche per Qt(TM).

--license
    Visualizza le informazioni sulla licenza.

-v --version
    Mostra le informazioni sulla versione.

OPZIONI DELL'APPLICAZIONE

nomeservizio
    Il nome dell'estensione del servizio da eseguire

VEDI ANCHE

nepomukserver(8)

ERRORI

Probabilmente ce ne sono a bizzeffe. Usa bugs.kde.org[1] per segnalarli.

AUTHOR

Sebastian Trüg <trueg@kde.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org